<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>361, 17</value>
  </metadata>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>470, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAQAFhYAAAEAIAAQCAAARgAAABAQAAABACAAaAQAAFYIAAAgIAAAAQAgAKgQAAC+DAAAMDAAAAEA
        IACoJQAAZh0AACgAAAAWAAAALAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAABWVlYOVVVVSVVVVX5VVVWyVVVV5VVVVeVVVVWyVVVVflVVVUlWVlYOAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABXV1dQV1dX51RUVP9RUVH/Tk5O/0tL
        S/9LS0v/Tk5O/1FRUf9UVFT/V1dX51dXV1AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFpa
        WhFZWVmkV1dX/09PT/9XV1f/d3d3/5iYmP+/v7//wMDA/5ycnP97e3v/WVlZ/09PT/9XV1f/WVlZpFpa
        WhEAAAAAAAAAAAAAAAAAAAAAAAAAAF1dXRFcXFzhV1dX/05OTv+Dg4P/2dnZ/+Xl5f/r6+v/7u7u/+/v
        7//u7u7/6+vr/+Li4v+Ojo7/Tk5O/1dXV/9cXFzhXV1dEQAAAAAAAAAAAAAAAAAAAABeXl6kWVlZ/1pa
        Wv+ysrL/4eHh/+zs7P/z8/P/+Pj4//v7+//7+/v/+/v7//j4+P/z8/P/7Ozs/8PDw/9dXV3/WVlZ/15e
        XqQAAAAAAAAAAAAAAABgYGBQXl5e/1FRUf+tra3/4eHh/+7u7v/39/f//Pz8//39/f//////////////
        ///9/f3//Pz8//f39//u7u7/w8PD/1FRUf9eXl7/YGBgUAAAAABkZGQOY2Nj51hYWP9/f3//3Nzc/+zs
        7P/39/f//Pz8////////////9fX9//X1/f/////////////////8/Pz/9/f3/+zs7P+QkJD/WFhY/2Nj
        Y+dkZGQOZWVlSWJiYv9fX1//yMjI/+Xl5f/z8/P//Pz8///////My/T/Ozfa/wsH1f8MCNf/Ozjd/8zL
        9f////////////z8/P/z8/P/4uLi/2FhYf9iYmL/ZWVlSWZmZn5fX1//dHR0/9XV1f/r6+v/+Pj4//39
        /f/My/T/DAfR/wkF2P8KB97/Cgjh/woH3v8OCtn/zMv1///////9/f3/+Pj4/+vr6/9/f3//X19f/2Zm
        Zn5qamqyXl5e/4uLi//c3Nz/7u7u//v7+///////OjbW/wgE1f8KB97/DArm/w0M6/8MCub/Cgfe/zs4
        3f////////////v7+//u7u7/oKCg/15eXv9qamqybGxs5V1dXf+lpaX/3d3d/+/v7//7+/v/9fX9/wkE
        zf8JBdf/Cgjh/w0M6/8PD/X/DQzr/woI4f8MCNf/9fX9///////7+/v/7+/v/8LCwv9dXV3/bGxs5W5u
        buVeXl7/paWl/9zc3P/u7u7/+/v7//b2/f8xLNT/NTHd/zk35P87Oev/MjHu/yQi6P8XFeD/EQ3W//X1
        /f//////+/v7/+7u7v/BwcH/Xl5e/25ubuVwcHCyY2Nj/4yMjP/V1dX/7u7u//r6+v/+/v7/enfj/05K
        3f9GQ+L/PDrl/zIx5v8pJuL/Hhvb/0RA3P///////f39//j4+P/r6+v/nZ2d/2NjY/9wcHCycnJyfmpq
        av95eXn/3Nzc//Hx8f/4+Pj//f39/93c+P9RTdv/REHc/zo33v8yLt7/JyPa/yEc1f/OzfX///////z8
        /P/z8/P/5eXl/4CAgP9qamr/cnJyfnR0dElxcXH/aWlp/8XFxf/s7Oz/9PT0//r6+v/9/f3/29r3/2to
        4P87N9b/Mi3V/1NP2//Qz/X///////z8/P/39/f/7Ozs/9ra2v9paWn/cXFx/3R0dEl4eHgOdnZ252pq
        av+EhIT/3Nzc/+3t7f/09PT/+vr6//39/f/9/f3/9/f9//f3/f///////f39//z8/P/39/f/7u7u/+Hh
        4f+Kior/ampq/3Z2dud4eHgOAAAAAHl5eVB3d3f/ZWVl/6qqqv/e3t7/7Ozs//Ly8v/29vb/+vr6//z8
        /P/8/Pz//Pz8//n5+f/09PT/7Ozs/+Hh4f+0tLT/ZWVl/3d3d/95eXlQAAAAAAAAAAAAAAAAe3t7pHV1
        df9sbGz/qqqq/9fX1//n5+f/7Ozs//Dw8P/x8fH/8vLy//Dw8P/t7e3/5ubm/9zc3P+vr6//bGxs/3V1
        df97e3ukAAAAAAAAAAAAAAAAAAAAAH9/fxF+fn7hd3d3/2hoaP+Hh4f/wsLC/9bW1v/f39//4+Pj/+Pj
        4//g4OD/2NjY/8rKyv+Hh4f/aGho/3d3d/9+fn7hf39/EQAAAAAAAAAAAAAAAAAAAAAAAAAAgoKCEYCA
        gKR9fX3/c3Nz/3BwcP9/f3//j4+P/6mpqf+oqKj/j4+P/39/f/9wcHD/c3Nz/319ff+AgICkgoKCEQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgoKCUIKCgud+fn7/eXl5/3R0dP9wcHD/cHBw/3R0
        dP95eXn/fn5+/4KCgueCgoJQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACGhoYOhISESYSEhH6EhISyhYWF5YWFheWEhISyhISEfoSEhEmGhoYOAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA/4f8APwA/ADwADwA4AAcAMAADADAAAwAgAAEAIAABACAAAQAAAAAAAAAAAAAAAAAAAAAAIAA
        BACAAAQAgAAEAMAADADAAAwA4AAcAPAAPAD8APwA/4f8ACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAVlZWJlVVVYFTU1O1UlJS51JSUudTU1O1VVVVgVZW
        ViYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABZWVkBV1dXcVVVVfZSUlL/X19f/3d3d/95eXn/YWFh/1JS
        Uv9VVVX2V1dXcVlZWQEAAAAAAAAAAAAAAABcXFwBW1tbtlRUVP9qamr/0NDQ/+np6f/v7+//8fHx/+/v
        7//b29v/dHR0/1RUVP9bW1u2XFxcAQAAAAAAAAAAXl5ecVhYWP+IiIj/4uLi//Hx8f/6+vr//Pz8//39
        /f/8/Pz/+vr6//Hx8f+cnJz/WFhY/15eXnEAAAAAY2NjJl9fX/Zra2v/3d3d//Hx8f/8/Pz/////////
        ///////////////////8/Pz/8fHx/3d3d/9fX1/2Y2NjJmRkZIFdXV3/uLi4/+np6f/6+vr/+vr+/6Ce
        7P86N97/Oznh/6Gg8P/6+v7///////r6+v/b29v/XV1d/2RkZIBmZma1ZmZm/9DQ0P/v7+///Pz8/6Ce
        6/8IBNb/Cgjh/wwL5/8KCOH/oaDw///////8/Pz/7+/v/2pqav9mZma1Z2dn53d3d//V1dX/8fHx//39
        /f85Ndb/CQbZ/wwL5/8PD/X/DAvn/zs54f///////f39//Hx8f+BgYH/Z2dn52tra+d5eXn/0NDQ/+/v
        7//8/Pz/Y2Df/zw53/87Oef/MC/r/x4c4/9APd////////z8/P/v7+//gYGB/2tra+dvb2+1bW1t/87O
        zv/x8fH//Pz8/7+98f9IRdr/PDnf/zAt3/8iH9r/paPt///////6+vr/6enp/29vb/9vb2+1dHR0gWpq
        av++vr7/7Ozs//b29v/6+vz/ubjw/2Ng3/9YVdz/qqjt//r6/v/8/Pz/8fHx/9DQ0P9qamr/dHR0gHl5
        eSZ0dHT2dnZ2/9XV1f/t7e3/9vb2//v7+//9/f3//f39//z8/P/6+vr/8fHx/+Li4v93d3f/dHR09nl5
        eSYAAAAAenp6cXFxcf+QkJD/09PT/+jo6P/v7+//8vLy//Pz8//x8fH/6urq/93d3f+Pj4//cXFx/3p6
        enEAAAAAAAAAAICAgAF/f3+2dXV1/3p6ev+6urr/0NDQ/9nZ2f/b29v/1NTU/7q6uv95eXn/dXV1/39/
        f7aAgIABAAAAAAAAAAAAAAAAg4ODAYGBgXF9fX32dnZ2/3Z2dv+AgID/gICA/3Z2dv92dnb/fX199oGB
        gXGDg4MBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhoaGJoSEhIGCgoK1gICA54CAgOeCgoK1hISEgYaG
        hiYAAAAAAAAAAAAAAAAAAAAA+B8AAPAPAADAAwAAwAMAAIABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACAAQAAwAMAAMADAADwDwAA+B8AACgAAAAgAAAAQAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AVVVVB1RUVEpUVFSYVVVVwVRU
        VNpUVFTzVFRU81RUVNpVVVXBVFRUmFRUVEpVVVUH////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AV1dXGVZWVpdWVlbyVVVV/1RU
        VP9TU1P/U1NT/1JSUv9SUlL/U1NT/1NTU/9UVFT/VVVV/1ZWVvJWVlaXV1dXGf///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AWFhYCFdXV4RXV1f1VlZW/1NT
        U/9QUFD/S0tL/0dHR/9FRUX/Q0ND/0NDQ/9FRUX/R0dH/0tLS/9QUFD/U1NT/1ZWVv9XV1f1V1dXhFhY
        WAj///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AFpaWhhaWlrIWVlZ/1ZW
        Vv9RUVH/SUlJ/1JSUv96enr/o6Oj/7m5uf/MzMz/zc3N/7y8vP+np6f/fn5+/1NTU/9JSUn/UVFR/1ZW
        Vv9ZWVn/WlpayFpaWhj///8A////AP///wD///8A////AP///wD///8A////AP///wBcXFwtW1tb41pa
        Wv9WVlb/Tk5O/0xMTP+Xl5f/09PT/93d3f/g4OD/4+Pj/+Xl5f/m5ub/5eXl/+Pj4//g4OD/3d3d/5+f
        n/9NTU3/Tk5O/1ZWVv9aWlr/W1tb41xcXC3///8A////AP///wD///8A////AP///wD///8AXV1dGFxc
        XONaWlr/VFRU/0pKSv9mZmb/wsLC/93d3f/j4+P/6enp/+3t7f/v7+//8fHx//Hx8f/x8fH/7+/v/+3t
        7f/p6en/4+Pj/8/Pz/9ra2v/SkpK/1RUVP9aWlr/XFxc411dXRj///8A////AP///wD///8A////AF9f
        XwhfX1/IXV1d/1ZWVv9QUFD/kpKS/9TU1P/g4OD/6Ojo/+7u7v/y8vL/9fX1//j4+P/5+fn/+vr6//n5
        +f/4+Pj/9fX1//Ly8v/u7u7/6Ojo/+Dg4P+enp7/UFBQ/1ZWVv9dXV3/X19fyF9fXwj///8A////AP//
        /wD///8AX19fhF9fX/9aWlr/TExM/5GRkf/U1NT/4uLi/+vr6//x8fH/9vb2//r6+v/7+/v//Pz8//39
        /f/9/f3//f39//z8/P/7+/v/+vr6//b29v/x8fH/6+vr/+Li4v+enp7/TExM/1paWv9fX1//X19fhP//
        /wD///8A////AGJiYhlhYWH1Xl5e/1NTU/9nZ2f/z8/P/+Dg4P/r6+v/8vLy//j4+P/7+/v//f39//7+
        /v////////////////////////////7+/v/9/f3/+/v7//j4+P/y8vL/6+vr/+Dg4P9tbW3/U1NT/15e
        Xv9hYWH1YmJiGf///wD///8AY2Njl2JiYv9aWlr/UVFR/7u7u//d3d3/6Ojo//Hx8f/4+Pj//Pz8//7+
        /v/////////////////////////////////////////////////+/v7//Pz8//j4+P/x8fH/6Ojo/8/P
        z/9SUlL/Wlpa/2JiYv9jY2OX////AGVlZQdkZGTyYGBg/1JSUv+RkZH/09PT/+Pj4//u7u7/9vb2//v7
        +//+/v7///////7+//+cmur/UE3d/yAc1v8gHNb/UU7f/52b7P/+/v/////////////+/v7/+/v7//b2
        9v/u7u7/4+Pj/6Ghof9SUlL/YGBg/2RkZPJlZWUHZ2dnSWVlZf9dXV3/Wlpa/8TExP/d3d3/6enp//Ly
        8v/6+vr//f39///////m5fr/RUHa/wcD0v8IBNb/CQXY/wkG2f8JBdj/CATW/0VC3f/m5fr/////////
        ///9/f3/+vr6//Ly8v/p6en/3d3d/1tbW/9dXV3/ZWVl/2dnZ0lnZ2eYZWVl/1lZWf96enr/y8vL/+Dg
        4P/t7e3/9fX1//v7+//+/v7//v7//0VB2f8HA9L/CQXX/wkG3P8LCN//Cgjg/wsI3/8JBtz/CQXX/0VC
        3f/+/v////////7+/v/7+/v/9fX1/+3t7f/g4OD/goKC/1lZWf9lZWX/Z2dnmGlpacFlZWX/VlZW/5qa
        mv/Q0ND/4+Pj/+/v7//4+Pj//Pz8//////+cmur/BwLP/wgE1v8JBtz/Cgjh/wwK5f8MC+f/DArl/woI
        4f8JBtz/CATW/52b7P////////////z8/P/4+Pj/7+/v/+Pj4/+qqqr/VlZW/2VlZf9paWnBa2tr2mZm
        Zv9UVFT/qamp/9TU1P/l5eX/8fHx//n5+f/9/f3//////1BN2/8IA9L/CQXY/wsI3/8MCuX/DQzr/w0N
        7v8NDOv/DArl/wsI3/8JBdj/UU7f/////////////f39//n5+f/x8fH/5eXl/76+vv9UVFT/ZmZm/2tr
        a9psbGzzZ2dn/1NTU/+0tLT/1dXV/+bm5v/x8fH/+vr6//39/f//////HhrQ/wcD0v8JBtn/Cgjg/wwL
        5/8NDe7/Dw/1/w0N7v8MC+f/Cwjg/wkG2f8gHNb////////////9/f3/+vr6//Hx8f/m5ub/zc3N/1NT
        U/9nZ2f/bGxs825ubvNpaWn/VVVV/7W1tf/U1NT/5eXl//Hx8f/5+fn//f39//////8tKdP/Ih7X/ysn
        3f8yMOT/NzXq/zo57/80NPH/KSjt/x4c5/8WE+D/DwvZ/yIe1v////////////39/f/5+fn/8fHx/+Xl
        5f/Nzc3/VVVV/2lpaf9ubm7zb29v2mpqav9XV1f/qamp/9DQ0P/j4+P/7+/v//j4+P/9/f3//////4qI
        5/9UUN7/Tkvi/0hF5f9CQOj/PTvq/zY16/8vLun/JyXl/x8c3/8XFNn/VlPe/////////////Pz8//j4
        +P/v7+//4+Pj/7u7u/9XV1f/ampq/29vb9pxcXHBbW1t/1xcXP+bm5v/y8vL/+Li4v/y8vL/+fn5//39
        /f/+/v7/vbzx/1NQ3P9NSt//SEXh/0E/5P88OeX/NTPl/y4s5P8mI+D/Hxzb/xcT1f+fnuv///////7+
        /v/7+/v/9fX1/+3t7f/g4OD/p6en/1xcXP9tbW3/cXFxwXNzc5hwcHD/Y2Nj/35+fv/MzMz/7e3t//Pz
        8//39/f//Pz8//7+/v/+/v//f3zk/0xJ2/9GQ93/QD3f/zo34P8zMeD/LSne/yUi2/8dGtb/UU3c//7+
        /////////f39//r6+v/y8vL/6enp/93d3f+CgoL/Y2Nj/3BwcP9zc3OYdXV1SXNzc/9qamr/Y2Nj/7y8
        vP/m5ub/7+/v//X19f/5+fn//Pz8//7+/v/u7fz/enfj/0VC2f8/PNr/OTXb/zIu2v8sKNn/JCDV/1ZS
        3P/o5/r///////7+/v/7+/v/9vb2/+7u7v/j4+P/09PT/2NjY/9qamr/c3Nz/3V1dUl3d3cHdnZ28nFx
        cf9gYGD/lJSU/9TU1P/s7Oz/8vLy//b29v/7+/v//f39//7+/v/+/v//tbTv/3h14/9LSNn/RULY/2ln
        4P+opuz//v7////////+/v7//Pz8//j4+P/x8fH/6Ojo/93d3f+cnJz/YGBg/3Fxcf92dnbyd3d3B///
        /wB3d3eXdXV1/2xsbP9fX1//s7Oz/+Pj4//t7e3/8/Pz//f39//6+vr//Pz8//7+/v/+/v7/////////
        ///////////////////+/v7//f39//v7+//4+Pj/8vLy/+vr6//g4OD/w8PD/19fX/9sbGz/dXV1/3d3
        d5f///8A////AHp6ehl5eXn1dXV1/2dnZ/9ycnL/x8fH/+Xl5f/t7e3/8vLy//b29v/5+fn/+/v7//z8
        /P/9/f3//f39//39/f/9/f3//Pz8//v7+//6+vr/9vb2//Hx8f/r6+v/4uLi/9TU1P9zc3P/Z2dn/3V1
        df95eXn1enp6Gf///wD///8A////AHt7e4R7e3v/dHR0/2JiYv+Tk5P/ycnJ/+Tk5P/r6+v/8PDw//Pz
        8//29vb/+Pj4//r6+v/6+vr/+/v7//r6+v/5+fn/9vb2//Pz8//v7+//6Ojo/+Dg4P/U1NT/l5eX/2Ji
        Yv90dHT/e3t7/3t7e4T///8A////AP///wD///8AfX19CHx8fMh6enr/cXFx/2VlZf+Tk5P/x8fH/9/f
        3//o6Oj/7Ozs/+/v7//y8vL/8/Pz//T09P/z8/P/8/Pz//Hx8f/v7+//6urq/+Tk5P/d3d3/z8/P/5aW
        lv9lZWX/cXFx/3p6ev98fHzIfX19CP///wD///8A////AP///wD///8Af39/GH5+fuN8fHz/c3Nz/2Vl
        Zf90dHT/srKy/9DQ0P/g4OD/5+fn/+jo6P/p6en/6urq/+rq6v/p6en/5ubm/+Pj4//f39//1NTU/7y8
        vP90dHT/ZWVl/3Nzc/98fHz/fn5+439/fxj///8A////AP///wD///8A////AP///wD///8AgICALX9/
        f+N9fX3/d3d3/2xsbP9jY2P/lpaW/7y8vP/Ly8v/09PT/9jY2P/c3Nz/3Nzc/9nZ2f/T09P/zc3N/8TE
        xP+Wlpb/Y2Nj/2xsbP93d3f/fX19/39/f+OAgIAt////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AgoKCGIGBgciAgID/fX19/3V1df9paWn/ampq/4ODg/+dnZ3/qqqq/7W1tf+1tbX/qqqq/52d
        nf+Dg4P/ampq/2lpaf91dXX/fX19/4CAgP+BgYHIgoKCGP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AhISECIODg4SDg4P1gYGB/319ff94eHj/cHBw/2tra/9nZ2f/ZWVl/2Vl
        Zf9nZ2f/a2tr/3BwcP94eHj/fX19/4GBgf+Dg4P1g4ODhISEhAj///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AIWFhRmEhISXhISE8oKCgv+BgYH/f39//35+
        fv9+fn7/fn5+/35+fv9/f3//gYGB/4KCgv+EhITyhISEl4WFhRn///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wCHh4cHhYWFSoaG
        hpiGhobBhoaG2oaGhvOGhobzhoaG2oaGhsGGhoaYhYWFSoeHhwf///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A//AP//+AAf/+AAB//AAAP/gAAB/wAAAP4AAAB8AAAAPAAAADgAAAAYAA
        AAGAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAAABgAAAAYAAAAHAAAADwAAAA+AA
        AAfwAAAP+AAAH/wAAD/+AAB//4AB///wD/8oAAAAMAAAAGAAAAABACAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wBVVVUJVVVVTFRUVIhUVFSjVVVVvVVVVdhUVFTyVFRU8lVVVdhVVVW9VFRUo1RU
        VIhVVVVMVVVVCf///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wBWVlYTVVVVY1ZWVrBVVVX1VVVV/1VVVf9VVVX/VFRU/1RUVP9UVFT/VFRU/1RU
        VP9UVFT/VVVV/1VVVf9VVVX/VVVV9VZWVrBVVVVjVlZWE////wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AV1dXC1ZWVn9XV1fzVlZW/1ZWVv9VVVX/VFRU/1NTU/9SUlL/UVFR/1FR
        Uf9QUFD/UFBQ/1FRUf9RUVH/UlJS/1NTU/9UVFT/VVVV/1ZWVv9WVlb/V1dX81ZWVn9XV1cL////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AFhYWANXV1dnWFhY51dXV/9WVlb/VVVV/1NTU/9RUVH/T09P/01N
        Tf9LS0v/SUlJ/0dHR/9HR0f/R0dH/0dHR/9JSUn/S0tL/01NTf9PT0//UVFR/1NTU/9VVVX/VlZW/1dX
        V/9YWFjnV1dXZ1hYWAP///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8AWVlZGllZWcpYWFj/V1dX/1ZWVv9TU1P/UFBQ/0xM
        TP9ISEj/RERE/0BAQP9PT0//W1tb/2hoaP92dnb/dnZ2/2hoaP9bW1v/T09P/0BAQP9ERET/SEhI/0xM
        TP9QUFD/U1NT/1ZWVv9XV1f/WFhY/1lZWcpZWVka////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wBaWlo2Wlpa5llZWf9YWFj/VVVV/1FR
        Uf9MTEz/RkZG/0VFRf9iYmL/jY2N/7y8vP/Nzc3/0NDQ/9PT0//U1NT/1dXV/9TU1P/T09P/0NDQ/7+/
        v/+QkJD/ZGRk/0VFRf9GRkb/TExM/1FRUf9VVVX/WFhY/1lZWf9aWlrmWlpaNv///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AFtbW1taWlr3Wlpa/1dX
        V/9UVFT/T09P/0hISP9FRUX/eHh4/76+vv/Ozs7/1NTU/9ra2v/d3d3/39/f/+Dg4P/h4eH/4eHh/+Hh
        4f/g4OD/39/f/93d3f/a2tr/1NTU/8XFxf97e3v/RUVF/0hISP9PT0//VFRU/1dXV/9aWlr/Wlpa91tb
        W1v///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AW1tbXFtb
        W/9aWlr/WFhY/1NTU/9NTU3/RERE/2tra/+1tbX/zs7O/9fX1//d3d3/4eHh/+Pj4//m5ub/6Ojo/+np
        6f/q6ur/6urq/+rq6v/p6en/6Ojo/+bm5v/j4+P/4eHh/93d3f/X19f/vLy8/29vb/9ERET/TU1N/1NT
        U/9YWFj/Wlpa/1tbW/9bW1tc////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wBeXl42XV1d91xcXP9aWlr/VFRU/0xMTP9HR0f/kpKS/8rKyv/U1NT/3d3d/+Hh4f/l5eX/6enp/+zs
        7P/u7u7/7+/v//Dw8P/x8fH/8fHx//Hx8f/w8PD/7+/v/+7u7v/s7Oz/6enp/+Xl5f/h4eH/3d3d/9TU
        1P+ZmZn/R0dH/0xMTP9UVFT/Wlpa/1xcXP9dXV33Xl5eNv///wD///8A////AP///wD///8A////AP//
        /wD///8A////AF9fXxpfX1/mXl5e/1tbW/9VVVX/TExM/09PT/+lpaX/zc3N/9jY2P/g4OD/5eXl/+np
        6f/t7e3/8PDw//Ly8v/09PT/9fX1//b29v/29vb/9/f3//b29v/29vb/9fX1//T09P/y8vL/8PDw/+3t
        7f/p6en/5eXl/+Dg4P/Y2Nj/r6+v/09PT/9MTEz/VVVV/1tbW/9eXl7/X19f5l9fXxr///8A////AP//
        /wD///8A////AP///wD///8AYGBgA2BgYMpfX1//XFxc/1dXV/9OTk7/UFBQ/7Ozs//Ozs7/2tra/+Hh
        4f/n5+f/7Ozs/+/v7//y8vL/9fX1//f39//5+fn/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//n5
        +f/39/f/9fX1//Ly8v/v7+//7Ozs/+fn5//h4eH/2tra/76+vv9QUFD/Tk5O/1dXV/9cXFz/X19f/2Bg
        YMpgYGAD////AP///wD///8A////AP///wD///8AYGBgZ2BgYP9eXl7/WVlZ/1FRUf9JSUn/paWl/83N
        zf/a2tr/4uLi/+jo6P/t7e3/8fHx//T09P/39/f/+vr6//v7+//8/Pz//Pz8//39/f/9/f3//f39//39
        /f/9/f3//Pz8//z8/P/7+/v/+vr6//f39//09PT/8fHx/+3t7f/o6Oj/4uLi/9ra2v+wsLD/SUlJ/1FR
        Uf9ZWVn/Xl5e/2BgYP9gYGBn////AP///wD///8A////AP///wBiYmILYmJi52BgYP9dXV3/VVVV/0lJ
        Sf+RkZH/ysrK/9jY2P/h4eH/6Ojo/+7u7v/y8vL/9fX1//n5+f/7+/v//Pz8//39/f/+/v7//v7+////
        /////////////////////////v7+//7+/v/9/f3//Pz8//v7+//5+fn/9fX1//Ly8v/u7u7/6Ojo/+Hh
        4f/Y2Nj/mpqa/0lJSf9VVVX/XV1d/2BgYP9iYmLnYmJiC////wD///8A////AP///wBiYmJ/YmJi/19f
        X/9ZWVn/Tk5O/21tbf/Gxsb/1NTU/+Dg4P/n5+f/7e3t//Ly8v/29vb/+vr6//v7+//9/f3//v7+////
        /////////////////////////////////////////////////////////v7+//39/f/7+/v/+vr6//b2
        9v/y8vL/7e3t/+fn5//g4OD/1NTU/3Jycv9OTk7/WVlZ/19fX/9iYmL/YmJif////wD///8A////AGRk
        ZBNjY2PzYmJi/15eXv9VVVX/S0tL/7CwsP/Ozs7/3d3d/+Xl5f/s7Oz/8fHx//X19f/6+vr//Pz8//39
        /f/+/v7///////////////////////////////////////////////////////////////////////7+
        /v/9/f3//Pz8//r6+v/19fX/8fHx/+zs7P/l5eX/3d3d/729vf9LS0v/VVVV/15eXv9iYmL/Y2Nj82Rk
        ZBP///8A////AGVlZWJkZGT/YWFh/1tbW/9PT0//enp6/8fHx//X19f/4eHh/+np6f/v7+//9PT0//n5
        +f/7+/v//f39//7+/v/////////////////HxvP/hYPm/1JP3f8gHNT/IBzU/1JP3v+GhOf/x8b0////
        ///////////////////+/v7//f39//v7+//5+fn/9PT0/+/v7//p6en/4eHh/9fX1/9/f3//T09P/1tb
        W/9hYWH/ZGRk/2VlZWH///8A////AGVlZbBkZGT/YGBg/1hYWP9MTEz/tra2/87Ozv/d3d3/5eXl/+3t
        7f/y8vL/9/f3//v7+//9/f3//v7+////////////8PD8/2Vi4P8HAs//CAPS/wcD0/8IBNT/CATV/wgE
        1P8HA9P/CAPS/2Vi4f/w8Pz//////////////////v7+//39/f/7+/v/9/f3//Ly8v/t7e3/5eXl/93d
        3f/FxcX/TExM/1hYWP9gYGD/ZGRk/2VlZbD///8AZ2dnCWZmZvVlZWX/X19f/1RUVP9oaGj/xMTE/9TU
        1P/h4eH/6enp//Dw8P/19fX/+vr6//z8/P/+/v7////////////FxPP/IBzT/wcC0P8HA9T/CATW/wkF
        2P8JBdn/CQbZ/wkF2f8JBdj/CATW/wcD1P8hHdb/xcTz//////////////////7+/v/8/Pz/+vr6//X1
        9f/w8PD/6enp/+Hh4f/U1NT/a2tr/1RUVP9fX1//ZWVl/2ZmZvVnZ2cJaGhoTGdnZ/9kZGT/XV1d/1BQ
        UP+Kior/ycnJ/9ra2v/j4+P/7Ozs//Ly8v/39/f/+/v7//39/f////////////Dw/P8gHNL/BwLQ/wgE
        1P8JBdf/CQba/woH3P8KB93/Cgfe/woH3f8KB9z/CQba/wkF1/8IBNT/IR3W//Dw/P//////////////
        ///9/f3/+/v7//f39//y8vL/7Ozs/+Pj4//a2tr/k5OT/1BQUP9dXV3/ZGRk/2dnZ/9oaGhMaGhoiGho
        aP9kZGT/W1tb/0xMTP+xsbH/zc3N/93d3f/m5ub/7u7u//T09P/5+fn//Pz8//7+/v///////////2Vi
        3/8HAs//BwPU/wkF1/8JBtv/Cgfe/woI4P8LCeL/Cwni/wsJ4v8KCOD/Cgfe/wkG2/8JBdf/BwPU/2Vi
        4f/////////////////+/v7//Pz8//n5+f/09PT/7u7u/+bm5v/d3d3/wMDA/0xMTP9bW1v/ZGRk/2ho
        aP9oaGiIaWlpo2hoaP9kZGT/Wlpa/1lZWf+/v7//0NDQ/9/f3//o6Oj/7+/v//X19f/7+/v//Pz8//7+
        /v//////x8bz/wYBzf8IA9L/CATW/wkG2v8KB97/Cgjh/wsJ5P8MCub/DAvn/wwK5v8LCeT/Cgjh/woH
        3v8JBtr/CATW/wgD0v/HxvT////////////+/v7//Pz8//v7+//19fX/7+/v/+jo6P/f39//0NDQ/1lZ
        Wf9aWlr/ZGRk/2hoaP9paWmjampqvWlpaf9kZGT/WVlZ/2JiYv/BwcH/09PT/+Dg4P/p6en/8PDw//b2
        9v/7+/v//f39////////////hYPl/wcCzv8HA9P/CQXY/woH3P8KCOD/Cwnk/wwL6P8NDOr/DQzr/w0M
        6v8MC+j/Cwnk/woI4P8KB9z/CQXY/wcD0/+GhOf//////////////////f39//v7+//29vb/8PDw/+np
        6f/g4OD/09PT/2NjY/9ZWVn/ZGRk/2lpaf9qamq9a2tr2Glpaf9kZGT/WFhY/25ubv/Dw8P/1NTU/+Hh
        4f/q6ur/8fHx//b29v/7+/v//f39////////////Uk/b/wcCz/8IBNT/CQXZ/woH3f8LCeL/DArm/w0M
        6v8NDe7/Dg7w/w0N7v8NDOr/DArm/wsJ4v8KB93/CQXZ/wgE1P9ST97//////////////////f39//v7
        +//29vb/8fHx/+rq6v/h4eH/1NTU/3BwcP9YWFj/ZGRk/2lpaf9ra2vYbGxs8mpqav9kZGT/WFhY/3p6
        ev/Dw8P/1dXV/+Hh4f/q6ur/8fHx//f39//7+/v//f39////////////HxvR/wcCz/8IBNX/CQbZ/woH
        3v8LCeL/DAvn/w0M6/8ODvD/Dw/1/w4O8P8NDOv/DAvn/wsJ4v8KB97/CQbZ/wgE1f8gHNT/////////
        /////////f39//v7+//39/f/8fHx/+rq6v/h4eH/1dXV/319ff9YWFj/ZGRk/2pqav9sbGzybm5u8mxs
        bP9mZmb/WVlZ/3t7e//Dw8P/1NTU/+Hh4f/q6ur/8fHx//b29v/7+/v//f39////////////HxvR/w4J
        0P8eG9j/Lirf/zY04/85N+f/Ojjr/zs67v87O/H/ODjz/y8v8P8pKOz/IiDo/xwa5P8VEt7/Dgra/wkF
        1P8gHNT//////////////////f39//v7+//29vb/8fHx/+rq6v/h4eH/1NTU/35+fv9ZWVn/ZmZm/2xs
        bP9ubm7yb29v2G1tbf9oaGj/W1tb/3BwcP/BwcH/09PT/+Dg4P/p6en/8PDw//b29v/7+/v//f39////
        ////////hYPm/1dT3v9ST+D/T03j/0tJ5f9HRej/Q0Lq/z8/7f88PO7/ODfv/zMy7f8uLev/KSfn/yQi
        4/8fHN//GRbb/xQQ1f9XVN7//////////////////f39//v7+//29vb/8PDw/+np6f/g4OD/09PT/3Jy
        cv9bW1v/aGho/21tbf9vb2/YcHBwvW9vb/9paWn/Xl5e/2VlZf+/v7//0NDQ/9/f3//o6Oj/7+/v//X1
        9f/8/Pz//f39//7+/v//////r63u/1ZT3f9TT+D/T0zi/0tI5P9HROb/Q0Ho/z896v88Ouv/Nzbr/zIw
        6v8tLOj/KCbl/yQh4f8eG93/GBXZ/xUQ1P+Jh+f////////////+/v7//Pz8//v7+//19fX/7+/v/+jo
        6P/f39//0NDQ/2ZmZv9eXl7/aWlp/29vb/9wcHC9cXFxo3BwcP9sbGz/YWFh/11dXf+8vLz/zc3N/93d
        3f/n5+f/8vLy//n5+f/7+/v//f39//7+/v//////2tn3/1ZT3P9STt3/Tkvg/0tI4v9GROT/Q0Dm/z48
        5/87Oej/NjTn/zEw5/8tK+T/KCXi/yMg3/8eG9r/GBTX/xQP0f/JyPP////////////+/v7//Pz8//n5
        +f/09PT/7u7u/+bm5v/d3d3/zc3N/11dXf9hYWH/bGxs/3BwcP9xcXGjcnJyiHJycv9ubm7/ZGRk/1NT
        U/+wsLD/ycnJ/+Hh4f/v7+//9PT0//j4+P/6+vr//f39//7+/v///////////5eU6f9RTtv/Tkrd/0pH
        3/9GQ+H/QkDj/z484/86OOT/NTPk/zAu4v8tKuH/JyTe/yMf2/8dGtj/GBPT/21q4v//////////////
        ///9/f3/+/v7//f39//y8vL/7Ozs/+Pj4//a2tr/vb29/1NTU/9kZGT/bm5u/3Jycv9ycnKIdHR0THNz
        c/9wcHD/aGho/1lZWf+MjIz/x8fH/+jo6P/v7+//8/Pz//b29v/5+fn//Pz8//39/f/+/v7///////X1
        /f9jYd//TUrb/0lF3f9EQd//QT7f/z064P85NuD/NDLg/zAs3/8sKN7/JiPb/yEe2f8cGNT/LyvW//Hx
        /P////////////7+/v/8/Pz/+vr6//X19f/w8PD/6enp/+Hh4f/U1NT/kpKS/1lZWf9oaGj/cHBw/3Nz
        c/90dHRMdXV1CXR0dPVycnL/bGxs/19fX/9ubm7/vr6+/9zc3P/t7e3/8fHx//X19f/39/f/+vr6//39
        /f/+/v7//v7+///////X1vf/YF3e/0hF2v9EQdv/QT3c/zw43P84Ndz/NDDc/y8r2/8qJ9n/JiLX/yEd
        1P8zMNb/ycj0/////////////v7+//39/f/7+/v/9/f3//Ly8v/t7e3/5eXl/93d3f/Ozs7/b29v/19f
        X/9sbGz/cnJy/3R0dPV1dXUJ////AHV1dbB0dHT/cHBw/2VlZf9YWFj/tLS0/8rKyv/p6en/7u7u//Ly
        8v/29vb/+Pj4//v7+//8/Pz//v7+//7+/v//////9PT9/46M6P9EQNj/QDzZ/zw42P84NNj/My/X/y4q
        1/8qJtX/JCDT/3Vz4v/x8fz////////////+/v7//f39//v7+//5+fn/9PT0/+/v7//p6en/4eHh/9fX
        1/+/v7//WFhY/2VlZf9wcHD/dHR0/3V1dbD///8A////AHd3d2J2dnb/c3Nz/2tra/9dXV3/f39//7+/
        v//c3Nz/7Ozs//Dw8P/09PT/9vb2//n5+f/8/Pz//f39//7+/v/+/v7////////////V1Pb/oaDr/3d0
        4/9LSNr/R0PZ/21r4f+Wlen/zs30//////////////////7+/v/9/f3//Pz8//r6+v/19fX/8fHx/+zs
        7P/l5eX/3d3d/87Ozv+BgYH/XV1d/2tra/9zc3P/dnZ2/3d3d2H///8A////AHh4eBN3d3fzdXV1/3Bw
        cP9mZmb/WFhY/62trf/Kysr/5+fn/+3t7f/x8fH/9PT0//f39//5+fn//Pz8//z8/P/+/v7//v7+////
        /////////////////////////////////////////////////////////v7+//39/f/7+/v/+vr6//b2
        9v/y8vL/7e3t/+fn5//g4OD/1NTU/7e3t/9YWFj/ZmZm/3BwcP91dXX/d3d383h4eBP///8A////AP//
        /wB4eHh/eHh4/3R0dP9tbW3/X19f/3Z2dv+8vLz/1tbW/+np6f/t7e3/8fHx//T09P/39/f/+Pj4//v7
        +//8/Pz//f39//7+/v/+/v7//v7+/////////////////////////////v7+//7+/v/9/f3//Pz8//v7
        +//5+fn/9fX1//Ly8v/u7u7/6Ojo/+Hh4f/Y2Nj/ysrK/3d3d/9fX1//bW1t/3R0dP94eHj/eHh4f///
        /wD///8A////AP///wB6enoLeXl553h4eP9zc3P/ampq/1paWv+UlJT/wMDA/9ra2v/p6en/7e3t//Hx
        8f/z8/P/9vb2//j4+P/5+fn/+/v7//z8/P/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//Pz8//z8
        /P/7+/v/+vr6//f39//09PT/8fHx/+3t7f/o6Oj/4uLi/9ra2v/Nzc3/l5eX/1paWv9qamr/c3Nz/3h4
        eP95eXnnenp6C////wD///8A////AP///wD///8Aenp6Z3p6ev94eHj/cXFx/2dnZ/9bW1v/o6Oj/8HB
        wf/b29v/6enp/+zs7P/w8PD/8vLy//T09P/29vb/+Pj4//n5+f/6+vr//Pz8//z8/P/8/Pz//Pz8//z8
        /P/8/Pz/+/v7//r6+v/4+Pj/9vb2//Pz8//w8PD/7Ozs/+fn5//h4eH/2tra/87Ozv+oqKj/W1tb/2dn
        Z/9xcXH/eHh4/3p6ev96enpn////AP///wD///8A////AP///wD///8AfHx8A3t7e8p7e3v/d3d3/3Bw
        cP9lZWX/YWFh/66urv/BwcH/2tra/+fn5//r6+v/7u7u//Dw8P/y8vL/9PT0//X19f/39/f/9/f3//j4
        +P/4+Pj/+Pj4//f39//39/f/9vb2//X19f/z8/P/8fHx/+7u7v/q6ur/5eXl/+Dg4P/Y2Nj/zc3N/7S0
        tP9hYWH/ZWVl/3BwcP93d3f/e3t7/3t7e8p8fHwD////AP///wD///8A////AP///wD///8A////AH19
        fRp8fHzme3t7/3h4eP9wcHD/ZGRk/2JiYv+kpKT/wMDA/9XV1f/j4+P/6enp/+vr6//t7e3/7+/v//Hx
        8f/y8vL/8/Pz//Pz8//09PT/8/Pz//Pz8//y8vL/8fHx//Dw8P/u7u7/6urq/+bm5v/i4uL/3t7e/9TU
        1P/Kysr/qKio/2JiYv9kZGT/cHBw/3h4eP97e3v/fHx85n19fRr///8A////AP///wD///8A////AP//
        /wD///8A////AP///wB+fn42fX1993x8fP94eHj/cXFx/2ZmZv9dXV3/lZWV/7y8vP/IyMj/2NjY/+Tk
        5P/n5+f/6urq/+rq6v/s7Oz/7e3t/+7u7v/u7u7/7u7u/+3t7f/s7Oz/6+vr/+np6f/l5eX/4+Pj/9/f
        3//Y2Nj/zs7O/8bGxv+Wlpb/XV1d/2ZmZv9xcXH/eHh4/3x8fP99fX33fn5+Nv///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8Af39/XH9/f/99fX3/enp6/3R0dP9ra2v/X19f/3l5
        ef+urq7/v7+//8rKyv/Y2Nj/4ODg/+Tk5P/l5eX/5ubm/+fn5//n5+f/5ubm/+bm5v/k5OT/4+Pj/+Hh
        4f/d3d3/1tbW/87Ozv/Hx8f/srKy/3l5ef9fX1//a2tr/3R0dP96enr/fX19/39/f/9/f39c////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AIGBgVuAgID3f39//3x8
        fP93d3f/cHBw/2ZmZv9fX1//g4OD/7S0tP++vr7/xsbG/87Ozv/V1dX/2NjY/9vb2//c3Nz/3Nzc/9ra
        2v/Y2Nj/1NTU/8/Pz//Jycn/xMTE/7e3t/+Dg4P/X19f/2ZmZv9wcHD/d3d3/3x8fP9/f3//gICA94GB
        gVv///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wCCgoI2gYGB5oCAgP9+fn7/e3t7/3V1df9ubm7/ZWVl/2BgYP9zc3P/kJCQ/7Gxsf+8vLz/v7+//8HB
        wf/Dw8P/w8PD/8PDw//BwcH/v7+//7Kysv+QkJD/c3Nz/2BgYP9lZWX/bm5u/3V1df97e3v/fn5+/4CA
        gP+BgYHmgoKCNv///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8Ag4ODGoKCgsqCgoL/gICA/35+fv97e3v/dnZ2/3BwcP9qamr/ZGRk/19f
        X/9oaGj/bm5u/3h4eP+CgoL/goKC/3h4eP9ubm7/aGho/19fX/9kZGT/ampq/3BwcP92dnb/e3t7/35+
        fv+AgID/goKC/4KCgsqDg4Ma////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AISEhAODg4Nng4OD54ODg/+BgYH/f39//319
        ff96enr/d3d3/3Nzc/9wcHD/bW1t/2tra/9qamr/ampq/2tra/9tbW3/cHBw/3Nzc/93d3f/enp6/319
        ff9/f3//gYGB/4ODg/+Dg4Png4ODZ4SEhAP///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AhYWFC4SE
        hH+EhITzhISE/4ODg/+CgoL/gICA/39/f/9+fn7/fHx8/3t7e/97e3v/e3t7/3t7e/98fHz/fn5+/39/
        f/+AgID/goKC/4ODg/+EhIT/hISE84SEhH+FhYUL////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wCGhoYThYWFY4WFhbCFhYX1hYWF/4SEhP+EhIT/g4OD/4ODg/+Dg4P/g4OD/4OD
        g/+Dg4P/hISE/4SEhP+FhYX/hYWF9YWFhbCFhYVjhoaGE////wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wCHh4cJh4eHTIaGhoiGhoajhoaGvYaG
        htiGhobyhoaG8oaGhtiGhoa9hoaGo4aGhoiHh4dMh4eHCf///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A///gB///AAD//wAA//8AAP/8
        AAA//wAA//AAAA//AAD/wAAAA/8AAP+AAAAB/wAA/wAAAAD/AAD+AAAAAH8AAPwAAAAAPwAA+AAAAAAf
        AADwAAAAAA8AAPAAAAAADwAA4AAAAAAHAADgAAAAAAcAAMAAAAAAAwAAwAAAAAADAACAAAAAAAEAAIAA
        AAAAAQAAgAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAAAAAQAAgAAAAAABAACAAAAAAAEAAMAA
        AAAAAwAAwAAAAAADAADgAAAAAAcAAOAAAAAABwAA8AAAAAAPAADwAAAAAA8AAPgAAAAAHwAA/AAAAAA/
        AAD+AAAAAH8AAP8AAAAA/wAA/4AAAAH/AAD/wAAAA/8AAP/wAAAP/wAA//wAAD//AAD//wAA//8AAP//
        4Af//wAA
</value>
  </data>
</root>